<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757717009050" />
    <string name="installer_id">eb3b6f2c-a269-4844-8a5a-4191d0145fc2</string>
</map>
